Fibre Channel (SAN)

Occasional Contributor
Posts: 9
Registered: ‎03-03-2010

FOS compatibility

We have 48Ks , 5300 and 4900 with 6.4.0b and 3800 with 3.2.1c, we are facing RCS issue. can these SW be in a Fabric? we do not have issue in fab-2 with the same SW  fos config. zoning is not accepted in shows remote SW busy while saving cfgsave

An early answer is appreciated. can we downgrade to 6.2.0g where we had before upgrading to 6.3.0-6.4.0b

Regular Contributor
Posts: 178
Registered: ‎04-21-2008

Re: FOS compatibility

Hi -

have a look at 6.4.0 release notes and you'll find that 3200 and 3800 are not supported and does not interoperate. 6.2.2d will.

Kind regards,



Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.